{
	"Version": 3,
	"Parameters": [
		{
			"Id": "Param",
			"GroupId": "",
			"Name": "パラメータ0"
		},
		{
			"Id": "Param2",
			"GroupId": "",
			"Name": "パラメータ1"
		},
		{
			"Id": "Param3",
			"GroupId": "",
			"Name": "顔1"
		},
		{
			"Id": "Param4",
			"GroupId": "",
			"Name": "顔2"
		},
		{
			"Id": "Param5",
			"GroupId": "",
			"Name": "左胸X"
		},
		{
			"Id": "Param6",
			"GroupId": "",
			"Name": "左胸Y"
		},
		{
			"Id": "Param7",
			"GroupId": "",
			"Name": "右胸X"
		},
		{
			"Id": "Param8",
			"GroupId": "",
			"Name": "右胸Y"
		},
		{
			"Id": "Param9",
			"GroupId": "",
			"Name": "敵左胸X"
		},
		{
			"Id": "Param10",
			"GroupId": "",
			"Name": "敵左胸Y"
		},
		{
			"Id": "Param11",
			"GroupId": "",
			"Name": "敵右胸X"
		},
		{
			"Id": "Param12",
			"GroupId": "",
			"Name": "敵右胸Y"
		},
		{
			"Id": "Param13",
			"GroupId": "",
			"Name": "服"
		},
		{
			"Id": "Param21",
			"GroupId": "",
			"Name": "敵服"
		},
		{
			"Id": "Param14",
			"GroupId": "",
			"Name": "主人公髪"
		},
		{
			"Id": "Param15",
			"GroupId": "",
			"Name": "敵髪"
		},
		{
			"Id": "Param100",
			"GroupId": "",
			"Name": "しっぽ"
		},
		{
			"Id": "Param16",
			"GroupId": "",
			"Name": "精液"
		},
		{
			"Id": "Param17",
			"GroupId": "",
			"Name": "精液2"
		},
		{
			"Id": "Param18",
			"GroupId": "",
			"Name": "精液3"
		},
		{
			"Id": "Param19",
			"GroupId": "",
			"Name": "顔切り替え"
		},
		{
			"Id": "Param20",
			"GroupId": "",
			"Name": "精液残り"
		},
		{
			"Id": "Param22",
			"GroupId": "",
			"Name": "精液残り2"
		},
		{
			"Id": "Param23",
			"GroupId": "",
			"Name": "精液残り3"
		}
	],
	"ParameterGroups": [],
	"Parts": [
		{
			"Id": "Part3",
			"Name": "s"
		},
		{
			"Id": "Part2",
			"Name": "e"
		},
		{
			"Id": "Part",
			"Name": "magic3_vampire_8.5h_part.psd"
		}
	],
	"CombinedParameters": [
		[
			"Param5",
			"Param6"
		],
		[
			"Param7",
			"Param8"
		],
		[
			"Param9",
			"Param10"
		],
		[
			"Param11",
			"Param12"
		]
	]
}